=== debian/control ===
Source: unixodbc
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hugh McMaster <hmc@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libreadline-dev,
 libltdl-dev
Build-Conflicts: unixodbc-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.unixodbc.org
Vcs-Git: https://salsa.debian.org/debian/unixodbc.git
Vcs-Browser: https://salsa.debian.org/debian/unixodbc

Package: unixodbc
Architecture: any
Multi-Arch: foreign
Section: database
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Basic ODBC tools
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package contains isql and iusql, command-line tools that allow SQL
 commands to be entered interactively or in batches.

Package: libodbc2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: libodbccr2 (= ${binary:Version})
Suggests: odbc-postgresql, tdsodbc
Replaces: libodbc1 (<< 2.3.9-1~)
Breaks: libodbc1 (<< 2.3.9-1~)
Description: ODBC Driver Manager library for Unix
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package provides the unixODBC Driver Manager library.

Package: libodbccr2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libodbc1 (<< 2.3.9-1~)
Breaks: libodbc1 (<< 2.3.9-1~)
Enhances: libodbc2 (= ${binary:Version})
Description: ODBC Cursor library for Unix
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package provides the unixODBC Cursor library.

Package: libodbcinst2
Architecture: any
Multi-Arch: same
Depends: unixodbc-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: odbcinst1debian2 (<< 2.3.9-1~)
Breaks: odbcinst1debian2 (<< 2.3.9-1~)
Description: Support library for accessing ODBC configuration files
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package contains the odbcinst library from unixODBC, a library
 used by ODBC drivers to read their configuration from /etc/odbcinst.ini
 and the system and user-specific odbc.ini files.

Package: odbcinst
Architecture: any
Multi-Arch: foreign
Section: utils
Depends: unixodbc-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: odbcinst1debian1
Breaks: odbcinst1debian1
Description: Helper program for accessing ODBC configuration files
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package contains the odbcinst helper tool, which allows ODBC driver
 packages to install and manage their driver configuration.

Package: unixodbc-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: odbcinst (<< 2.3.9-1~), odbcinst1debian1, odbcinst1debian2 (<< 2.3.9-1~)
Breaks: odbcinst (<< 2.3.9-1~), odbcinst1debian1, odbcinst1debian2 (<< 2.3.9-1~)
Description: Common ODBC configuration files
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package contains the unixODBC system configuration files, odbc.ini and
 odbcinst.ini, as well as the ODBCDataSources directory, in which system-file
 Data Source Names (DSNs) are stored.

Package: unixodbc-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libodbc2 (= ${binary:Version}),
 libodbccr2 (= ${binary:Version}),
 libodbcinst2 (= ${binary:Version}),
 ${misc:Depends}
Breaks: libdbd-odbc-perl (<< 1.61-2)
Conflicts: libiodbc2-dev
Description: ODBC libraries for Unix (development files)
 UnixODBC is an implementation of the Open Database Connectivity standard,
 a database abstraction layer that allows applications to be used with
 many different relational databases by way of a single library.
 .
 This package contains the development files (headers and libraries) for
 unixODBC, which can be used to develop and/or compile C-language applications
 using ODBC.
