## unixodbc 2.3.14

=== debian/changelog ===
unixodbc (2.3.14-1) unstable; urgency=medium

  * New upstream version 2.3.14.
  * debian/control:
    - Use ${source:*} replacement where possible.
    - Raise Standards-Version to 4.7.2 (no changes needed).
    - Drop Rules-Requires-Root: no.
  * debian/copyright:
    - Update for 2025.
    - Update Upstream-Contact email address.
    - Replace FSF addresses with URLs.
  * debian/patches: Drop 0001-configure-ac-cursor-lib (applied upstream).
  * debian/watch: Convert to Version 5.
  * libodbcinst2.symbols: Add __SQLGetPrivateProfileStringNL@Base.
  * unixodbc-dev: No longer install private header unixodbc_conf.h.

 -- Hugh McMaster <hmc@debian.org>  Mon, 03 Nov 2025 22:05:04 +1100
