=== debian/rules ===
#!/usr/bin/make -f

# build should fail if anything at all is wrong with the library symbols
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
# always force the check for undefined symbols
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
            --enable-static --enable-fastvalidate --enable-cursor-ver \
	    --with-pth=no --with-included-ltdl=no \
	    --with-odbc-driver-path=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/odbc

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
