=== debian/watch ===
Version: 5

Source: https://github.com/lurcher/unixodbc/tags
Matching-Pattern: .*/v?([\d\.]+)\.tar\.gz
Filename-Mangle: s/.+\/v?(\d\S+)\.tar\.gz/unixodbc-$1\.tar\.gz/
